 .hub-slider-section {
   display: block;
   width: 100%;
   padding: 74px 0;
 }

 .winner-slider-block {
   display: block;
   width: 100%;
 }

 .winner-box-main {
   display: block;
   width: 100%;
   position: relative;
 }

 
 .winner-box-main .img{  border-radius: 16px; overflow: hidden; aspect-ratio: 9/16; display: block; width: 100%; position: relative;}
.winner-box-main .img video,
.winner-box-main .img iframe,
.winner-box-main .img img{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; }

 .winner-box-main .box-sub {
   padding: 20px 0 0 0;
 }

 .winner-box-main .box-sub .name-row {
   padding: 0 0 12px;
   display: flex;
   align-items: center;
   justify-content: space-between;
 }

 .winner-box-main .box-sub .name-row .name {
   font-size: 20px;
   font-weight: 500;
   color: #fff;
 }

 .winner-box-main .box-sub .name-row label {
   text-align: center;
   color: #3CB64A;
   display: block;
   padding: 10px 20px;
   font-size: 14px;
   font-weight: 600;
   line-height: 1;
   background: rgba(60, 182, 74, 0.1);
   border-radius: 100px;
 }

 .winner-box-main .box-sub .date-row-main {
   display: block;
   width: 100%;
 }

 .winner-box-main .box-sub .date-row-main .date-row {
   font-size: 16px;
   color: #fff;
   font-weight: 600;
 }

 .winner-box-main .box-sub .date-row-main .date-row span {
   color: #A1A1AB;
   font-weight: normal;
 }

 .arrow-box {
   gap: 12px;
   display: flex;
   align-items: center;
   flex-direction: row-reverse;
   justify-content: center;
   width: 100%;
 }

 .arrow-box .swiper-arrow {
   margin: 0;
   left: auto;
   top: auto;
   right: auto;
   bottom: auto;
   position: relative;
   display: flex;
   min-width: 24px;
   width: 24px;
   height: 24px;
   cursor: pointer;
 }

 .arrow-box .swiper-arrow i {
   width: 24px;
   height: 24px;
   display: flex;
   align-items: center;
   justify-content: center;
   background-color: transparent;
   border: 2px solid #fff;
   border-radius: 50%;
   color: #3CB64A;
   cursor: pointer;
   transition: all 0.3s ease;
 }

 .arrow-box .swiper-arrow i svg {
   width: 2rem;
   height: 2rem;
 }

 .arrow-box .swiper-arrow::after {
   display: none;
 }

 .arrow-box {
   margin: 20px 0 0 0;
 }

 @media (max-width: 1599px) {}

 @media (max-width: 1439px) {
   .winner-box-main .box-sub .name-row .name {
     font-size: 18px;
   }

 }

 @media (max-width: 1350px) {
   .winner-box-main .box-sub .date-row-main .date-row {
     font-size: 15px;
   }
 }

 @media (max-width: 1199px) {
   .hub-slider-section {
     padding: 48px 0;
   }

   .winner-box-main .box-sub .name-row .name {
     font-size: 16px;
   }

   .winner-box-main .box-sub .date-row-main .date-row {
     font-size: 15px;
   }

 }

 @media (max-width: 991px) {
   .hub-slider-section {
     padding: 48px 0;
   }

 }

 @media (max-width: 767px) {
   .hub-slider-section {
     padding: 24px 0;
   }

   .hub-slider-section .swiper-slide {
     width: 250px;
   }

   .winner-box-main .box-sub .date-row-main .date-row {
     font-size: 14px;
   }

   .winner-box-main .box-sub {
     padding: 10px 0 0 0;
   }

   .winner-box-main .box-sub .name-row {
     padding: 0 0 10px;
   }

   .hub-slider-section {
     overflow: hidden;
     display: block;
   }

   .winner-slider-block .swiper {
     overflow: visible;
   }

   .winner-box-main .img {
     border-radius: 14px;
   }

 }